<?php
	
	/*
	 *
	 * 2003 - 2016 @ Yal Publicidad - Weby+
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Plantilla Weby+
	 * @Tema: Blog Clásico
	 *
	 */
	 
	 /* Autorizo acceso */
		defined('WY_Ini_Weby') or die( 'No dispones de acceso' );
		
	/* codig captcha */
	$_SESSION['cc_captcha'] = rand(111,9999);
?>
        
	<script language="JavaScript" type="text/javascript">
			function eConsulta2( x ){
				if( x.nombre.value.length < 3 ){
					alert('Ingresa tu nombre.');
					x.nombre.focus();
					return false;
				} if( x.email.value.length < 10 ){
					alert('Ingresa tu email.');
					x.email.focus();
					return false;
				} if( x.contenido.value.length < 7 ){
					alert('Ingresa tu mensaje.');
					x.contenido.focus();
					return false;
				} 
				
					
					mb.style.display = 'block';
					mb.innerHTML='<span>Enviando consulta, espere...</span>';
											
					WebyPlus.ajax({
						url: '<?php echo $wy->obt_base(); ?>/wy-prcss.php',
						metodo: 'POST',
						data: 'ac=eConsulta&nombre=' + x.nombre.value + '&email=' + x.email.value + '&mensaje=' + x.contenido.value + '&key=<?php echo md5($_SESSION['cc_captcha']) . '-' . $_SESSION['cc_captcha'] . '-' . rand(11111,999999); ?>',
						contenidoTipo: 'application/x-www-form-urlencoded',
						suceso: function(respuesta){
										if( respuesta == 0 ){
											mb.innerHTML='<span>¡Error de envío!</span>';
										} if( respuesta == 1 ){
											mb.innerHTML='<span>La solicitud se envió con éxito.</span>';
											x.nombre.value='';
											x.email.value='';
											x.contenido.value='';
										} if( respuesta == 2 ){
											mb.innerHTML='<span>¡FALLÓ CONEXIÓN! La solicitud no pudo ser enviada.</span>';
										}
											mTimer = setTimeout("OcultarMsg()",3000);
										
								}
					});
				
				return false;
			}
				
	</script>
	
		<div class="contenedor">
			<!-- mapa -->
			<div>
				<figure class="">
					<?php echo $wy->obt_mapa(); ?>
				</figure>
			</div>
			
			<!-- tratamientos -->
			<div class="contactenos">
				<div class="c-l">
					<h3>Ubíquenos</h3>
					<dl>
							  <dd><strong><?php echo $wy->obt_solo_titulo(); ?></strong></dd>
							  <dd class="direccion"><?php echo $wy->obt_direccion(); ?></dd>
							  <dd><span>Tel&eacute;fono:</span> <?php echo $wy->obt_telefono(); ?></dd>
							  <dd><span>E-mail:</span> <?php echo $wy->obt_email(); ?></dd>
					</dl>
					
				</div>
				<div class="c-r">
					<h3>Contáctenos</h3>
					<form id="fConsulta" action="#" onSubmit="eConsulta2(this);return false;">
						<label><input class="q" type="text" id="nombre" name="nombre" placeholder="Nombre:"></label>
						<label><input class="q" type="email" id="email" name="email" placeholder="Email:"></label>
						<label><textarea class="t" id="contenido" name="contenido" placeholder="Mensaje:"></textarea></label>
						<div class="align-right"><input class="boton-f" type="submit" value="Enviar consulta"></div>
					</form>
				</div>
			</div>		
		</div>